class Completed {
  String date, time;
  int id;
  Completed({
    this.date,
    this.time,
    this.id,
  });
  factory Completed.fromJson(Map<String, dynamic> json) {
    return Completed(
      date: json['date'],
      time: json['start_time'],
      id: json['id'],
    );
  }
}

class CompletedCoworker {
  String name, image;
  CompletedCoworker({
    this.name,
    this.image,
  });
  factory CompletedCoworker.fromJson(Map<String, dynamic> json) {
    return CompletedCoworker(
      name: json['name'],
      image: json['completeImage'],
    );
  }
}

class CompletedServices {
  String serviceName;
  CompletedServices({this.serviceName});
  factory CompletedServices.fromJson(Map<String, dynamic> json) {
    return CompletedServices(
      serviceName: json['service_name'],
    );
  }
}
